{% extends 'base.html' %}

{% block content %}

<a href="{% url 'login' %}">Entrar</a>
<a href="{% url 'register' %}">Cadastrar</a>

<dl>
    <h2>Reportagens</h2>
    {% for issue in object_list %}
    <a href="{% url 'detail-issue' issue.id %}">{{issue.title}}</a>
    <dd>- {{ issue.short_description }}</dd>
    {% for label in issue.labels.all %}
    <dd>- {{ label }}</dd>
    {% endfor %}

    {% endfor %}
</dl>

<a href="{% url 'create-issue' %}">Reportar problema</a>


{% endblock %}